{
        "user_guide": "/products/overview/user-guide/@@download",
        "netcdf": "/products/data-download",
        "gif_link" : "assets/comparison/{model}/{variable}/{year}/{month}/{curdate}_{model}_{tstep}.{ext}"
}
